/* Add here all your css styles (customizations) */

/*Brand*/
.header .navbar-brand {
    top: -25px;
}

.header .navbar-default .navbar-nav > li > a {
    text-transform: capitalize;
    padding-right: 28px;
}

body {
    font-size: 14px;
    line-height: 1.6;
}

.fullwidthbanner-container {
    max-height: 300px !important;
}

.servive-block ul li {
    text-align: left;
    color: #fff;
}

.header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > .active > a {
    border-bottom: solid 4px #d10065;
}

.header .dropdown-menu {
    margin-top: -4px !important;
    border-top: solid 4px  #d10065;
    border-bottom: solid 2px #d10065;
}

element.style {
}

.img-counting {
    display: block;
    max-width: 100%;
    height: 200px;
    /*background-color: lightgray; */
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    max-width: 100%;
    /*height: 500px;*/
    line-height: 1;
}

.img-packing {
    display: block;
    max-width: 100%;
    height: 200px;
    /*background-color: lightgray; */
}

.img-packing2 {
    display: block;
    max-width: 100%;
    height: 300px;
    /*background-color: lightgray; */
}

.img-home {
    display: block;
    max-width: 100%;
    height: 150px;
    /*background-color: lightgray; */
}

.img-high-100 {
    display: block;
    max-width: 100%;
    height: 100px;
}
.img-high-150 {
    display: block;
    max-width: 100%;
    height: 150px;
}
.img-high-200 {
    display: block;
    max-width: 100%;
    height: 200px;
}
.img-high-300 {
    display: block;
    max-width: 100%;
    height: 300px;
}
.img-high-350 {
    display: block;
    max-width: 100%;
    height: 350px;
}
.img-high-400 {
    display: block;
    max-width: 100%;
    height: 400px;
}
.img-high-450 {
    display: block;
    max-width: 100%;
    height: 450px;
}

.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.acc-v1 .panel-heading a {
    font-weight:bold;
}

i.icon-color-pink, .color-pink {
    color: #d10065;
}

.noborder .panel {
    border: 0px solid transparent;
}

.promo-box img {
    text-align: center;
    height: 80px;
}

video {
    display: block;
    width: 100%;
    outline: solid 1px #d10065;
}

.required {
    color: red;
}

.btn-pink, .btn-pink:hover, .btn-pink:focus, .btn-pink:active, .btn-pink.active, .open .dropdown-toggle.btn-pink {
    color: #fff;
    background-color: #d10065;
    border-color: #d10065;
}

.btn-pink, .btn-pink:hover, .btn-pink:focus, .btn-pink:active, .btn-pink.active, .open .dropdown-toggle.btn-pink {
    color: #fff;
    background-color: #d10065;
    border-color: #d10065;
}

.header .navbar-default .navbar-nav > li > a,
.header .navbar-default .navbar-nav > li > a:hover,
.header .navbar-default .navbar-nav > li > a:focus,
.header .navbar-default .navbar-nav > .active > a,
.header .navbar-default .navbar-nav > .active > a:hover,
.header .navbar-default .navbar-nav > .active > a:focus {
    font-weight: bold;
    padding-left:10px;
    font-size: 16px;
}

.footer {
    padding-top: 10px;
    padding-bottom: 0px;
    background-color: #404040;
}
.footer a {
    color: white;
    font-size: 11px;
}
.footer a.title  {
    color: white;
    font-weight: bold;
    font-size: 11px;
}

.copyright {
    font-size: 12px;
    background: ghostwhite;
    border-top: solid 1px #777;
}
.copyright p {
    color: black;
}

.line-height-15, .footer-link {
    line-height: 15px;
}
.line-height-30 {
    line-height: 30px;
}
.line-height-40 {
    line-height: 40px;
}

.service-block-height-250 {
    height:250px
}
.service-block-height-300 {
    height:300px
}
.service-block-height-350 {
    height:350px
}
.service-block-height-400 {
    height:400px
}

.funny-boxes-light-grey {
    background: #ecf0f1;
}


/* updated v3.0
------------------------------------*/
.boxed-layout {
    background: none;
}

.header {
    background-color: black;
}

.footer a {
    color: white;
    font-size: 11px;
}

.header .navbar-default .navbar-nav > li > a {
    color: white;
}
.header .navbar-default .navbar-nav > li > a:hover,
.header .navbar-default .navbar-nav > .active > a {
    border-bottom: solid 4px #d10065;
}

.topbar ul.loginbar > li > a, .topbar ul.loginbar > li > a:hover {
    color: white;
}

.header .navbar-brand {
    top: -40px;
    left: -10px;
}

/*Orange Left Bordered Funny Box**/
.funny-boxes-left-pink {
    border-left: solid 2px #d10065;
}

.funny-boxes-left-pink:hover {
    border-left-color: #d35400;
}

.funny-boxes-right-pink {
    border-right: solid 2px #d10065;
}

.funny-boxes-left-pink:hover {
    border-right-color: #d35400;
}

/*ul li {*/
    /**/
     /** We want the bullets outside of the list,*/
     /** so the text is aligned. Now the actual bullet*/
     /** is outside of the list’s container*/
     /**/
    /*list-style-position: outside;*/

    /**/
     /** Because the bullet is outside of the list’s*/
     /** container, indent the list entirely*/
     /**/
    /*margin-left: 1em;*/
/*}*/

/*ul li{*/
    /*text-indent: -0.6em;*/
    /*margin-left: 1em;*/
/*}*/

.list-align {
    /**/
    /** We want the bullets outside of the list,*/
    /** so the text is aligned. Now the actual bullet*/
    /** is outside of the list’s container*/
    /**/
    list-style-position: outside;
    /**/
    /** Because the bullet is outside of the list’s*/
    /** container, indent the list entirely*/
    /**/
    text-indent: -0.6em;
    /*
     * align it with other text
     */
    margin-left: 1.2em;
}

.thumbnail-kenburn img {
    margin-left: auto;
    margin-right: auto;
}

.row{
    overflow: hidden;
}

[class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.padding-top-0 {
    padding-top: 0px;
}

.padding-top-50 {
    padding-top: 50px;
}

.padding-top-100 {
    padding-top: 100px;
}